Bug 800860 - [abrt] guake-0.4.2-3.fc15: guake.py:649:__init__:Error: Tijd is verlopen
[abrt] guake-0.4.2-3.fc15: guake.py:649:__init__:Error: Tijd is verlopen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:02b6bfd14caf2b630e03ce7eab7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 07:16 EST by Reinout van Schouwen
Modified: 2012-03-10 09:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-10 09:29:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reinout van Schouwen 2012-03-07 07:16:53 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        guake -OO /usr/lib64/guake/guake.py
executable:     /usr/lib64/guake/guake.py
kernel:         3.2.7-1.fc16.x86_64
reason:         guake.py:649:__init__:Error: Tijd is verlopen
time:           wo 07 mrt 2012 11:33:41 CET
uid:            500
username:       reinout

backtrace:
:guake.py:649:__init__:Error: Tijd is verlopen
:
:Traceback (most recent call last):
:  File "/usr/lib64/guake/guake.py", line 1353, in <module>
:    if not main():
:  File "/usr/lib64/guake/guake.py", line 1296, in main
:    instance = Guake()
:  File "/usr/lib64/guake/guake.py", line 649, in __init__
:    notification.show()
:Error: Tijd is verlopen
:
:Local variables in innermost frame:
:keyval: 65481
:colormap: <gtk.gdk.Colormap object at 0x24e9d20 (GdkColormap at 0x2570f20)>
:img: '/usr/share/pixmaps/guake/guake-tray.png'
:evtbox: <gtk.EventBox object at 0x24e9460 (GtkEventBox at 0x207c450)>
:notification: <pynotify.Notification object at 0x24ecaf0 (NotifyNotification at 0x25d2740)>
:screen: <gtk.gdk.ScreenX11 object at 0x24e9c30 (GdkScreenX11 at 0x22bb630)>
:mask: <flags 0 of type GdkModifierType>
:label: 'F12'
:ipath: '/usr/share/pixmaps/guake/add_tab.png'
:hide_context_menu: <function hide_context_menu at 0x24e7b18>
:key: 'F12'
:destroy: <function destroy at 0x24e7b90>
:filename: '/usr/share/pixmaps/guake/guake-notification.png'
:self: Guake(path="/usr/share/guake/guake.glade")
:double_click: <function double_click at 0x24e7aa0>

smolt_data:
:
:
:Algemeen
:=================================
:UUID: 3bb4f91d-043d-4bed-aa26-64c5e2860ae0
:Besturingssysteem: Fedora release 16 (Verne)
:Standaard runlevel: 5
:Taal: nl_NL.utf8
:Platform: x86_64
:BogoMIPS: 4788.62
:CPU fabrikant: GenuineIntel
:CPU model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 5
:CPU familie: 6
:CPU model nummer: 37
:Aantal CPU's: 4
:CPU snelheid: 2400
:Systeem geheugen: 7913
:Systeem wisselgeheugen: 5855
:Fabrikant: Dell Inc.
:Systeem: Latitude E6410 0001
:Form factor: Laptop
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux aangezet: 1
:SELinux tactiek: targeted
:SELinux afdwingend: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Apparaten
:=================================
:(32902:68:4136:1034) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4136:1034) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1034) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1034) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1034) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1034) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:15174:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15164:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1034) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:59426:4136:1034) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59442:4136:1034) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1034) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1034) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Bestandssysteem informatie
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_elmont-lv_root / ext4 4096 4096 13081819 5394072 4738712 3276800 2705391 2705391
:/dev/sda1 /boot ext4 1024 1024 508745 408768 383168 128016 127724 127724
:/dev/mapper/vg_elmont-lv_home /home ext4 4096 4096 63332473 46488487 43318183 15851520 15504842 15504842
:
Comment 1 Pierre-YvesChibon 2012-03-07 07:23:54 EST
Could you please provide some information on how it happened or how to reproduce it?

Could you also see if the version in updates-testing solves the problem?

Thanks for reporting!
Comment 2 Reinout van Schouwen 2012-03-08 05:57:21 EST
(In reply to comment #1)
> Could you please provide some information on how it happened or how to
> reproduce it?
> 
> Could you also see if the version in updates-testing solves the problem?
> 
> Thanks for reporting!

I'm sorry but I have no idea how to reproduce this. It happened only once. The updated version appears to work though.
Comment 3 Pierre-YvesChibon 2012-03-10 09:29:19 EST
Ok I will close this bug for now but if you manage to find a way to reproduce it, please re-open it.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.